WordPress.org

Support

Support » Plugins and Hacks » Events Manager » [Resolved] Error on multisite admin actions :

[Resolved] Error on multisite admin actions :

  • Hi there !

    I have

    Warning: get_class() expects parameter 1 to be object, integer given in /home/carnets/public_html/wp-content/plugins/events-manager/classes/em-locations.php on line 169

    Warning: get_class() expects parameter 1 to be object, integer given in /home/carnets/public_html/wp-content/plugins/events-manager/classes/em-locations.php on line 169

    Warning: Cannot modify header information – headers already sent by (output started at /home/carnets/public_html/wp-content/plugins/events-manager/classes/em-locations.php:169) in /home/carnets/public_html/wp-includes/pluggable.php on line 876

    on several super admin actions :

    – suppress blog
    – suppress user.

    Any tip ?

    Thanks !

    http://wordpress.org/extend/plugins/events-manager/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Hi,

    just to narrow down the problem have you tried to temporarily do the following since this might a plugin or theme conflict:

    – deactivating all other plugins to see if this resolves the problem. If this works, re-activate the plugins one by one until you find the problematic plugin(s).
    – switching to the default theme to rule out any theme-specific problems

    also, can I know your EM and WP versions?

    Plugin Author Marcus

    @netweblogic

    actually, i think this is a EM issue as another user mentioned this a few days ago, will fix that asap

    the current solution – which is recommended regardles – is to prevent your site from outputting php warnings to your screen, i.e. disable the php error_reporting setting in php.ini (or ask your hosts)

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Error on multisite admin actions :’ is closed to new replies.
Skip to toolbar